You need the following hardware, software, and licenses to build and deploy the Mobile Workspace app:

For iOS devices

  • Intel-based Apple® Mac® running Mac® OS X™ 10.7.3 or above
  • iOS SDK 5.1.1 or above
  • Xcode 4.5 or above
  • Membership of the iOS Developer Enterprise program
  • Valid provisioning profile for distributing in-house iOS apps
  • Apple® iPad2 or above

For Andriod devices

  • Android Development Toolkit (ADT bundle) that can be downloaded from http://developer.android.com/sdk/index.html 
  • If the environment is set up on a MAC system, the ADT should be installed in the Applications folder.
  • If the ADT is installed in any other location on MAC, or if the environment is set up on a Windows system, the ADT SDK path needs to be updated in local.properties file that is available in src\android folder in the extracted the source archive mobileworkspace-src.zip. In this file, point the sdk.dir variable to ADT SDK location on your desktop.

Note:

The adobe-lc-mobileworkspace-src.zip contains PhoneGAP SDK 2.1. Ensure that PhoneGap SDK is not pre-installed.

This work is licensed under a Creative Commons Attribution-Noncommercial-Share Alike 3.0 Unported License  Twitter™ and Facebook posts are not covered under the terms of Creative Commons.

Legal Notices   |   Online Privacy Policy